/* mid */
#sub_mid_title {
    height: 54px;
    margin-bottom: 10px;
    border: 1px solid #CBC0B7;
    background: rgb(255,255,255);
    background: linear-gradient(
0deg, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 50%);
	box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
    display: flex;
    align-items: center;
}
#sub_mid_title .title{
    color: #5b4b45;
    padding-left: 15px;
    font-weight: 600;
    font-size: 20px;
}
#sub_mid_title .navi{
	padding:20px 10px 0 0;
	width:38%;
	float:left;
	text-align:right;}
/* login */
#login_box {
	margin:10px 0 0 0;
	width:250px;
	height:204px;}
.login_iframe {
	overflow:hidden;
	width:250px;
	height:204px;
	}
/* search */
#search {
	background-color:#958680;
	margin:10px 0 0 0;
	height:100px;
	border:solid 1px #7d6b64;
	position:relative;
}
#search_tag {
	position:absolute;
	color:#60544f;
	width:265px;
	text-align:center;
	font-size:11px;
	float:left;
	left: -15px;
	top: 78px;
}
.search_bar {
	height:10px;
	vertical-align:middle;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	border-left:solid 1px #a39590;
}
#search .select {
	margin:0 0 10px 5px;
	;
	font-size:11px;
	width:226px;
	padding:15px 10px 0 10px;
}
#search .select li {
	float:left;
}
#search .select .txt {
	font-size:11px;
	color:#FFF;
}
#search .input_box {
	background-color:#FFF;
	margin:0 0 0 10px;
	float:left;
	padding:3px;
	height:18px;
	border:3px solid #60544f;
	width:146px;
}
#search .input {
	background-color:#FFF;
	width:130px;
	font-family: Montserrat, sans-serif, Helvetica, Sans-serif;
	font-size:13px;
	color:#60544f;
	overflow:hidden;
	border:none;
	
}
#search .btn {
	float:left;
}
/* lotto banner */
#lotto_banner {
	margin:10px 0 0 0;
	height:150px;
}
/* faq */
#faq {
	height:55px;
	border:solid 1px #f0f0f0;
	margin:10px 0 0 0;
}
#faq li {
	float:left;
	text-align:center;
	font-size:11px;
}
/* premium card */
#premium {
	height:173px;
	border:solid 1px #f0f0f0;
	margin:10px 0 3px 0;
}
#premiumFixed {
	height:100px;
	border:solid 1px #f0f0f0;
	margin:10px 0 3px 0;
}
#sub_menu{
	width:250px;
	height:auto;
	margin:1px 0 0 0}
.menu_g {
	position:relative;
	width:250px;
	font-size:12px;
	font-family: Montserrat, sans-serif, Helvetica, Sans-serif;
	line-height:normal;
	margin-top:10px;
}
.menu_v {
	position:relative;
	width:250px;
	font-size:12px;
	font-family: Montserrat, sans-serif, Helvetica, Sans-serif;
	line-height:normal;
	margin-top:10px;
}
.menu_v ul {
	margin:0;
	padding:0;
	list-style:none
}
.menu_v li {
	position:relative;
	margin:0 0 -1px 0;
	vertical-align:top;
*zoom:1
}
.menu_v li a {
	display:block;
	position:relative;
	padding:8px 10px;
	color:#9d887e;
	font-weight:bold;
	text-decoration:none;
	border:1px solid #eeeceb;
*zoom:1;
	background-color: #fbfaf9;
	background-repeat: repeat-x;
}
.menu_v li a .i {
	position:absolute;
	top:20%;
	left:100%;
	width:13px;
	height:14px;
	margin:0 0 0 -20px;
	color:#9d887e;
	background: url(http://img.darkeden.com/images2012/common/ico_sub.gif) no-repeat left top
}
.menu_v li ul {
	padding:5px 0;
	background:#fefefe
}
.menu_v li li {
	margin:0
}
.menu_v li li a {
	padding:5px 10px;
	border:0;
	background:#fefefe;
	font-weight:normal
}
.menu_v li li a span {
	color:#83675c
}
.menu_v li.active {
	z-index:2;
	border:1px solid #c3bbb7;
}
.menu_v li li.active {
	border:0
}
.menu_v li.active a {
	border:0;
	color:#56443c;
}
.menu_v li.active .i {
	background-position:0 -44px
}
.menu_v li.active li a {
	border:0
}
.menu_v li.active ul {
	display:block;
	border-top:1px solid #d5d1ce;
}
.menu_v li.active li.active a span {
	font-weight:bold;
	color:#af8572;
	letter-spacing:-1px
}
#subtitle{
	font-size:12px;
	float:left;
	width:735px;
	padding:0 0 0 5px;
	margin:20px 0 10px 0;}


#board_iframe {
	float:left;
	width:740px;
	height:auto;
	margin-top:15px;
	margin-left:5px;
}
.board_frame{
	width:740px;

}
div#main-content {
	overflow: hidden;
	background: #fff;
	height: 100%;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
@media (max-width: 991.98px) {
	div#main-content {
		padding: 10px 0 0 0;
	}
}

@media (max-width: 575.98px) {
	.full_news img.img {
		width: 100%;
		height: auto;
	}
}